/**

* <p>Title: UnitConfGroup.java</p>

* <p>Description: </p>

* <p>Copyright: Copyright (c) 2017</p>

* <p>Company: www.baidudu.com</p>

* @author 丁红博

* @date 2021年1月27日

* @version 1.0

*/
package org.dromara.settlement.api.domain;

import java.io.Serializable;

/**
 * 大类下面的组
 * @author DHB
 *
 */
public class UnitConfGroup implements Serializable {

	/**
	 *
	 */
	private static final long serialVersionUID = -7082429896261327730L;

	private String conf_group;

	private String conf_group_name;

	private Integer is_enable;

	public String getConf_group() {
		return conf_group;
	}

	public void setConf_group(String conf_group) {
		this.conf_group = conf_group;
	}

	public String getConf_group_name() {
		return conf_group_name;
	}

	public void setConf_group_name(String conf_group_name) {
		this.conf_group_name = conf_group_name;
	}

	public Integer getIs_enable() {
		return is_enable;
	}

	public void setIs_enable(Integer is_enable) {
		this.is_enable = is_enable;
	}



}
